.custom-select {
    position: relative;
    
    .product .details & {
        display: inline-block;
    }

    &:after {
        content: "\f107";
        font-family: FontAwesome;
        font-size: 14px;
        width: 10px;
        height: 10px;
        position: absolute;
        top: 6px;
        right: 0px;
        color: $blue-light;

        .product .details & {
            top: 50%;
            margin-top: -8px;
            right: 8px;
        }
    }
    .sort-select {
        padding-left: 2px;
        -webkit-appearance: none;
        -moz-appearance: none;
        border-bottom: 1px solid $blue-light;
        outline: none;
        border-left: none;
        border-right: none;
        border-top: none;
        border-radius: 0;
        box-shadow: none;
        background: transparent;
        text-transform: uppercase;
        color: $blue-light;
        height: 30px;
        max-width: 150px;
        .table-cart & {
            width: 45px;
        }
        &:focus {
            outline: none;
            box-shadow: none;
        }
    }
    .option-select {
        display: block;
        border: 1px solid $gray-bg;
        font-size: .9rem;
        font-weight: 700;
        line-height: 1.6; 
        background: transparent;
        color: $blue-light;
        width: auto;
        height: 30px;
        padding: 1px 25px 0px 15px;
        position: relative;
        &:focus, &:hover {
            outline: none;
            box-shadow: none;
            border-color: $blue-dark;
        }
    }
}